# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /mnt/repos/aggregate/cython-feedstock/recipe, last modified Fri Apr 23 14:27:00 2021
# ------------------------------------------------

package:
  name: cython
  version: 0.29.23
source:
  sha256: 6a0d31452f0245daacb14c979c77e093eb1a546c760816b5eed0047686baad8e
  url: https://pypi.io/packages/source/C/Cython/Cython-0.29.23.tar.gz
build:
  entry_points:
    - cygdb = Cython.Debugger.Cygdb:main
    - cython = Cython.Compiler.Main:setuptools_main
    - cythonize = Cython.Build.Cythonize:main
  number: '1'
  script: /opt/conda/conda-bld/cython_1619188043178/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . --no-deps -vv
  string: py37hfd63f10_1
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - binutils_impl_linux-aarch64 2.36.1 h0d3074b_3
    - binutils_linux-aarch64 2.36.1 h1234567_41
    - gcc_impl_linux-aarch64 10.2.0 h1234567_0_bootstrapping
    - gcc_linux-aarch64 10.2.0 h1234567_41
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_13
    - ld_impl_linux-aarch64 2.36.1 h0ab8de2_3
    - libgcc-devel_linux-aarch64 10.2.0 h1234567_0_bootstrapping
    - libgcc-ng 10.2.0 h1234567_0_bootstrapping
    - libgomp 10.2.0 h1234567_0_bootstrapping
    - libstdcxx-ng 10.2.0 h1234567_0_bootstrapping
    - sysroot_linux-aarch64 2.26 h4744778_13
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2021.4.13 hd43f75c_1
    - certifi 2020.12.5 py37hd43f75c_0
    - ld_impl_linux-aarch64 2.36.1 h0ab8de2_3
    - libffi 3.3 hfd63f10_3
    - libgcc-ng 10.2.0 h1234567_0_bootstrapping
    - libgomp 10.2.0 h1234567_0_bootstrapping
    - ncurses 6.2 hfd63f10_1
    - openssl 1.1.1k hfd63f10_0
    - pip 21.0.1 py37hd43f75c_0
    - python 3.7.10 he65049a_2
    - readline 8.1 hfd63f10_1
    - setuptools 52.0.0 py37hd43f75c_0
    - sqlite 3.35.4 h017fe0a_0
    - tk 8.6.10 h8ea0f78_1
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 hfd63f10_0
    - zlib 1.2.11 hfd63f10_4
  run:
    - libgcc-ng >=10.2.0
    - python >=3.7,<3.8.0a0
    - setuptools
test:
  commands:
    - cython --version
  files:
    - fib.pyx
  requires:
    - gcc_linux-aarch64 10.*
about:
  description: 'Cython is an optimising static compiler for both the Python programming

    language and the extended Cython programming language. It makes writing C

    extensions for Python as easy as Python itself.

    '
  dev_url: https://github.com/cython/cython
  doc_url: http://cython.org/#documentation
  home: http://www.cython.org/
  license: Apache-2.0
  license_file: LICENSE.txt
  summary: The Cython compiler for writing C extensions for the Python language
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - isuruf
    - jakirkham
    - mingwandroid
    - msarahan
    - ocefpaf
    - scopatz
    - synapticarbors
